.container1 .row {
  padding-top: 50px;
  padding-bottom: 100px;
  padding-left: 100px;
}
.row img {
  width: 500px;
  height: 400px;
  padding-left: 50px;
}
.container1 {
  background-color: rgba(234, 232, 232, 0.467);
  width: 95rem;
  margin-left: -7rem;
  font-family: Poppins;  font-size: larger;
}
.container1 p {
  font-family: Poppins;
}
.container2 {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  padding-bottom: 40px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: larger;
}
.container2 li {

  color: #d1a11c;
  font-family: Poppins;
}
.container2 p {
  font-family: Poppins;
}
.container2 h2 {
  padding: 30px;
  color: #d1a11c;
  text-align: center;
  font-family: Poppins;
  font-weight: bolder;
}
.container3 {
  background-color: rgba(234, 232, 232, 0.467);
  width: 95rem;
  margin-left: -7rem;
  display: flex;
  justify-content: center;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.container3 .content {
  padding-top: 50px;
  padding-bottom: 100px;
  padding-left: 50px;
  text-align: center;
  color: #d1a11c;
  font-size: larger;
}
.container3 img {
  width: 300px;
  height: 300px;
  border-radius: 0rem 10rem 0rem 10rem;
  display: inline-flex;
  justify-content: space-evenly;
  margin-left: 20px;
}
.container3  p {
  padding-top: 30px;
  text-align: center;
  font-family: Poppins;
}

.container3 h2{
  font-family: Poppins;
    font-weight: bolder;
}
